
import 'package:qadirneyriz/config/app_config.dart';
import 'package:qadirneyriz/config/network_config.dart';
import 'package:qadirneyriz/config/ui_config.dart';

const config = AppConfig(
  ui: UIConfig(),
  network: NetworkConfig(),
);
